Redmine - Patch #4512

Traditional Chinese language file (to r3273)

2010-01-02 02:51 - ChunChang (Nagaharu) Lo

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Azamat Hackimov

Translations

Start date:
Due date:
% Done:

Estimated time:

2010-01-02

0%
0.00 hour

Description

e Tag added:

o label_close_versions

History

#1 - 2010-01-03 11:21 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r3275.

#2 - 2011-10-25 12:52 - Ira Griggs

SPAM

Files

zh-TW.yml

2025-05-09

38.8 KB 2010-01-02

ChunChang (Nagaharu) Lo
